Subject: trouble with fcc in 3.90

From: Doug Hughes <[email-masked]>
Date: Thu, 6 Oct 1994 16:02:05 -0500

New member of the list here.. Having trouble with the PC
version of the DOS sunpc client of pine.. the Fcc field is 
perplexing.. Is there a way to disable this? If I use default
fcc, it asks me if I want to create \mail\sentmail since it
doesn't exist. if I say yes, it tells me file already exists,
can't create it.. If I say no, it puts me back in edit.
if I change FCC to be by-user, it puts fcc in header.. Only 
by deleting FCC as it is created in the header can I get mail
to be sent.  
  Also, I have gotten:
Bug in Pine detected: "Append Validity Confusion"
several times when sending mail.

Haven't found that documented anywhere.

 Doug Hughes				Engineering Network Services
 [email-masked]			Auburn University